body {
    background-color: white;
}

body > header {
    margin-bottom: 10px;
}

body > footer {
    width: 100%;
}

#news-content {
    width: 1100px;
    text-align: center;
    margin: 0 auto;
}

#news-content > h1 {
    border-top: 1px solid #4d4d4d;
    font-size: 30px;
    padding: 50px 0;
}

#news-content > .passage {
    text-align: left;
}

#news-content > .passage > h2 {
    padding: 30px 0;
    font-size: 24px;
}

#news-content > .passage > p {
    line-height: 36px;
    text-indent: 36px;
    font-size: 18px;

}

#news-content > .passage > .tail {
    height: 80px;
}